<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Contagion</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Contagion-2019-5-of-5/digital-comic/794476</Web>
  <Volume>2019</Volume>
  <Summary>Where has this new unstoppable evil come from? Can anything destroy it? And who will fall to its awful, overwhelming power?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794476], [RELDATE:2019-10-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
